html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#canvas {
    display: block;
    width: 100%;
    height: 100%;
}

#panel {
    position: absolute;
    top: 8px;
    left: 8px;
    background: rgba(0, 0, 0, 0.75);
    padding: 8px;
    border-radius: 4px;
    font-family: sans-serif;
    font-size: 16px;
    color: white;
    margin: 0;
}

#panel * {
    margin: 0;
    font-weight: lighter;
}
